<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class CompanyBankTransaction extends Model
{
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'receipt_id','company_account',
    ];
    
    
    
    public function receipt(){
        return $this->belongsTo('App\Receipt','receipt_id');
    }
    
    public function companyAccount(){
        return $this->belongsTo('App\CompanyBank','company_account');
    }
}
